Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 12:40:08 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">It's not true that he didn't reached me, he called me thursday 18-Nov-21 and I told him to deliver it either friday or Saturday because I was having an appointment that day and he promised me to deliver it Saturday, unfortunately no one called me. I send him message in WhatsApp but no response from him.<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto"><div dir="auto"><br></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 22 Nov 2021, 11:53 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Roberto,</div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on 966583193560 but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">Kindly check if this contact number is correct 966583193560.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3421942